Subject: Re: [PATCH] [POWERPC] fix up log_plpar_hcall_return

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 07 Mar 2007 15:36:05 +0100

On Tue, 2007-03-06 at 17:11 -0600, Will Schmidt wrote:
> This is mostly cosmetic.  This updates log_plpar_hcall_return() to use a
> case statement rather than an if-then-else jumble, and moves it to
> rtas.c where it can be near the other rtas related functions. 

Except that this has nothing to do with RTAS or do I miss something ?

Ben.